<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_edutechpreferences', language 'en', version '3.11'.
 *
 * @package     block_edutechpreferences
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = 'An error occurred while connecting to the Edutech Server';
$string['contentsuggestions'] = 'Content suggestions';
$string['courseerror'] = 'The course does not exists';
$string['databasediscarted'] = 'Changes were discarted';
$string['databaseerror'] = 'An error occurred while connecting to the database';
$string['databasesaved'] = 'Changes saved';
$string['donthavepermissions'] = 'You do not have permissions to access this module';
$string['editpreferences'] = 'Edit preferences';
$string['edutechpreferences:addinstance'] = 'Add a new block edutechpreferences';
$string['edutechpreferences:myaddinstance'] = 'Add a new block edutechpreferences to the dashboard';
$string['edutechpreferences:view'] = 'View user preferences';
$string['edutechpreferences:viewreport'] = 'View students preferences';
$string['goback'] = 'Back';
$string['id1'] = 'Mostly visual information';
$string['id10'] = 'Avoid flashing lights';
$string['id11'] = 'Avoid simulation/motion';
$string['id12'] = 'Full keyboard operation';
$string['id13'] = 'Full mouse control';
$string['id2'] = 'Avoid resources with color dependency';
$string['id3'] = 'Text description for images';
$string['id4'] = 'Captions for audio and video';
$string['id5'] = 'Audio description for video';
$string['id6'] = 'Transcript for audio and video';
$string['id7'] = 'Avoid uncontrolled background sound';
$string['id8'] = 'Mostly hearing information';
$string['id9'] = 'Mostly textual information';
$string['openreport'] = 'Open Report';
$string['pluginname'] = 'Edutech Preferences';
$string['preferencesreport'] = 'EduTech Accessible Content Preferences Report';
$string['privacy:metadata'] = 'This plugin does not send any information to https://repositorio.edutech-project.org or any other location outside moodle';
$string['responserate'] = '% Answered';
$string['titleblock'] = 'Edutech Preferences';
$string['totalresponses'] = 'Total Answered';
$string['totalstudents'] = 'Total Students';
$string['yourpreferences'] = 'Your content preferences';
