<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quizonepagepaginate', language 'en', version '3.11'.
 *
 * @package     block_quizonepagepaginate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blockversion'] = 'Version';
$string['config_questionsperpage'] = 'Show this many questions at a time';
$string['config_topnote'] = 'Notes';
$string['config_topnote_help'] = 'This block overwrites quiz config for:<br />&nbsp;&nbsp;&bull;&nbsp;&quot;Layout &gt; New Page&quot; to &quot;All questions on one page&quot;<br />&nbsp;&nbsp;&bull;&nbsp;&quot;Appearance &gt; Show blocks during quiz attempts&quot; to &quot;Yes&quot;.<br />This block will appear on &quot;Any quiz module page&quot; regardless of the &quot;Display on page types&quot; setting below.<br />The block will not show to students ever, or to teachers unless editing mode is on. If you Hide the block, you disable its features.';
$string['defaultcontent'] = 'This block is enabled.<br />This block will not show to students ever, or to teachers unless <a href="https://docs.moodle.org/401/en/Course_homepage">edit mode</a> is on.<br />If you Hide the block, you disable its features.';
$string['pluginname'] = 'One Page Paginate';
$string['privacy:metadata'] = 'This block does not store any privacy-relevant data.';
$string['quizonepagepaginate:addinstance'] = 'Add an One Page Paginate block';
$string['quizonepagepaginate:view'] = 'View the One Page Paginate block';
