<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_course_creator', language 'en', version '3.11'.
 *
 * @package     local_course_creator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_course'] = 'Add course';
$string['add_heading'] = 'Add heading';
$string['category_select'] = 'Select a category';
$string['choose'] = 'Choose';
$string['course_backing_up'] = 'Backing up course';
$string['course_creator_legend'] = 'Select type';
$string['course_full_name'] = 'Course full name';
$string['course_list'] = 'Course list';
$string['course_restore_wizard_legend'] = 'Restore settings';
$string['course_restoring'] = 'Restoring course';
$string['course_short_name'] = 'Course short name';
$string['courseid'] = 'Course ID';
$string['courses'] = 'Courses';
$string['create_option_a'] = 'From a school template';
$string['create_option_b'] = 'From a previous course';
$string['create_option_c'] = 'Blank course';
$string['create_option_label'] = 'Choose a following';
$string['createcourse'] = 'Create Course';
$string['enternumberonly'] = 'Enter number only';
$string['heading'] = 'Heading';
$string['heading_list'] = 'Heading list';
$string['invalidcourseid'] = 'Invalid courseid.';
$string['missingcategory'] = 'Missing category';
$string['missingcourseid'] = 'Missing course id';
$string['pluginname'] = 'Course creator';
$string['pluginname_desc'] = 'Adds menu to create courses';
$string['prev_course_options'] = 'Choose a previous course';
$string['privacy:metadata'] = 'The course creator only create course.';
$string['setting_name'] = 'Course creator settings';
$string['stage_one'] = '1. Course creator';
$string['stage_three'] = '3. Course information';
$string['stage_two'] = '2. Course setup';
$string['template_options'] = 'Choose a template';
$string['totalcourse'] = 'Total courses';
$string['viewcourse'] = 'View courses';
