<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadexternalcontent', language 'en', version '3.11'.
 *
 * @package     tool_uploadexternalcontent
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['cachedef_helper'] = 'Upload page helper caching';
$string['columnsheader'] = 'Columns';
$string['confirm'] = 'Confirm';
$string['confirmcolumnmappings'] = 'Confirm the columns mappings';
$string['coursescreated'] = 'Courses created/updated successfully';
$string['coursesfailed'] = 'Courses fail: {$a}';
$string['coursessuccess'] = 'Courses success: {$a}';
$string['coursestotal'] = 'Courses total: {$a}';
$string['csvdelimiter'] = 'CSV delimiter';
$string['csvdelimiter_help'] = 'CSV delimiter of the CSV file.';
$string['csvline'] = 'Line';
$string['downloadthumbnail'] = 'Download thumbnail';
$string['downloadthumbnail_help'] = 'Download the thumbnail and add to the course overview.';
$string['encoding'] = 'Encoding';
$string['encoding_help'] = 'Encoding of the CSV file.';
$string['id'] = 'ID';
$string['import'] = 'Import';
$string['importfile'] = 'CSV file';
$string['importvaluesheader'] = 'Import settings';
$string['invalidcsvfile'] = 'File format is invalid.';
$string['invalidencoding'] = 'Invalid encoding specified';
$string['invalidfileexception'] = 'File format is invalid. {$a}';
$string['invalidimportfile'] = 'File format is invalid.';
$string['invalidimportfileheaders'] = 'File headers are invalid. Not enough columns, please verify the delimiter setting.';
$string['invalidimportfilenorecords'] = 'No records in import file.';
$string['invalidimportrecord'] = 'Invalid Import Record.';
$string['invalidparentcategoryid'] = 'Parent category is invalid.';
$string['pluginname'] = 'Upload external content courses';
$string['result'] = 'Result';
$string['thumbnailcustomfield'] = 'Thumbnail custom field added.';
$string['thumbnailcustomfielddoesnotexist'] = 'Thumbnail custom field does not exist so skipped.';
$string['thumbnailcustomfielderror'] = 'Thumbnail custom field could not be added. {$a}.';
$string['thumbnaildownloaded'] = 'Thumbnail downloaded and added.';
$string['thumbnaildownloaderror'] = 'Thumbnail could not be retrieved. {$a}.';
$string['thumbnailinvalidext'] = 'Thumbnail is an invalid type. Extension: {$a}.';
$string['thumbnailinvalidtype'] = 'Thumbnail is an invalid type.';
$string['thumbnailsamesource'] = 'Thumbnail is the same source as current thumbnail, not updated.';
$string['uploadexternalcontentresult'] = 'Upload results';
